post:
  tags:
  -  auth
  security: []
  summary: Forgot password
  operationId: forgotPassword
  parameters:
    - $ref: ../../components/header-parameters/tenant-subdomain.yml
  requestBody:
    content:
      application/json:
        schema:
          allOf:
            - $ref: ../../components/schemas/email.yml
  responses:
    200:
      $ref: ../../components/responses/200-with-message.yml
    400:
      $ref: ../../components/responses/400-bad-request.yml
